<?xml version="1.0" encoding="GB2312"?>
<menu>
<item label="特色科室" url="" target="_Self" />
<item label="奥北名医" url="" target="_Self" />
<item label="先进设备" url="" target="_Self" />
<item label="新闻动态" url="" target="_Self" />
<item label="微创手术" url="" target="_Self" />
</menu>
